Vulnerability CVE-2019-15085


Published: 2019-09-20

Description:
An issue was discovered in PRiSE adAS 1.7.0. The current database password is embedded in the change password form.

Type:

CWE-522

(Insufficiently Protected Credentials)

CVSS2 => (AV:N/AC:L/Au:N/C:P/I:N/A:N)

CVSS Base Score
Impact Subscore
Exploitability Subscore
5/10
2.9/10
10/10
Exploit range
Attack complexity
Authentication
Remote
Low
No required
Confidentiality impact
Integrity impact
Availability impact
Partial
None
None
Affected software
Prise -> ADAS 

 References:
http://www.adas-sso.com/es/extra/download.php
https://security-garage.com/index.php/cves/from-open-redirect-to-rce-in-adas

Copyright 2021, cxsecurity.com

 

Back to Top